2024-06-16 08:19 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006174Flashback[All Projects] Generalpublic2023-06-17 16:09
ReporterBlaze Ent 
Assigned ToPsygoreProject InfoFlashback (Delphine Software)
http://www.whdload.de/games/Flashback.html
 
PriorityurgentSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Summary0006174: NMDLOAD Error < Death Tower Show at the entrance
DescriptionWhen you arrive at the DEATH TOWER SHOW, when you give your ID at the entrance it will trigger a NMDLOAD Error

https://prnt.sc/SKITth444GBK
Steps To Reproduce1) Trade forger 2000 credits.
2) Take the train back to Europa.
3) Take a picture in the machine (put money into the coin slot).
4) On the left of the machine, it will output a picture, take it.
5) Run right back to the man behind the counter.
6) Give him your forged ID.
7) Game crashes with the NMDLoad error (Unable to progress past this point in the story).
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed14
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoft40 - Kick 3.1
WHDLoad18.6
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0012833

Psygore (developer)

could you send me your installed version ?

note ~0012836

jdgleaver (reporter)

A copy of the game image can be downloaded here: https://we.tl/t-Wgct2kLYuj

Thank you for looking into this issue!

note ~0012837

Psygore (developer)

Thanks for the game image, I tested all the packed RNC files, all are ok.

Could you install the latest WHDLoad:
http://whdload.de/whdload/WHDLoad_18.9_usr.lzx

and retry the game with FileLog option.

If the error occurs again, press on "Make CoreDump" button and send me the .whdl_log, .whdl_dump, .whdl_memory, .whdl_expmem and .whdl_register files.

note ~0012843

jdgleaver (reporter)

Thank you for suggesting a WHDLoad update. I have played through this section of the game with 18.9 and cannot reproduce the crash. Hopefully this means the issue is closed - but I will try to get others to confirm!

note ~0012864

Psygore (developer)

Thanks for testing, I will close this ticket then.

You can re-open it if the issue occurs again.
+Notes

-Issue History
Date Modified Username Field Change
2023-05-18 15:31 Blaze Ent New Issue
2023-05-18 15:36 StingRay Assigned To => Psygore
2023-05-18 15:36 StingRay Status new => assigned
2023-05-21 21:01 Psygore Note Added: 0012833
2023-05-22 11:17 jdgleaver Note Added: 0012836
2023-05-23 06:09 Psygore Note Added: 0012837
2023-05-24 11:55 jdgleaver Note Added: 0012843
2023-06-02 18:26 Psygore Note Added: 0012864
2023-06-17 16:09 Psygore Status assigned => closed
2023-06-17 16:09 Psygore Resolution open => fixed
+Issue History